/* You can add global styles to this file, and also import other style files */

@font-face {
  font-family: "din_alternatebold";
  src: url("assets/fonts/din_alternate_bold-webfont.woff2") format("woff2"),
    url("assets/fonts/din_alternate_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}


.din {
  font-family: "din_alternatebold";
}

body {
  padding: 0;
  margin: 0;
  font-family: "Arial";
}

.text-up {
  text-transform: uppercase;
}

#mainMenuContainer {
  background: #afd3ec;
}
#mainNavbar {
  padding-top: 0;
  padding-bottom: 0;
  height: 30px;
  font-size: 12px;
  font-weight: 600;
}
#mainNavbar a {
  font-size: 12px;
  font-weight: 600;
  color: #002d5f;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 30px
}

#mainNavbar a img {
  margin-right: 5px
}

#mainNavbar .navbar-nav{width: 100%}
#mainNavbar .navbar-nav li.right{margin-left: auto}

#mainMenuContainer #logo{}
#mainMenuContainer #logo img{}

.scene {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 1);
}

#footer {
  background: #0c2d5c;
  height: 27px;
  line-height: 27px;
}
#footer p {
  margin: 0;
  font-size: 11px;
  color: #fff;
}
